Skip to Content
SeyloDocs
API referenceAI assistant

List AI conversations

GET
/api/v1/ai.conversations

Lists the caller's assistant conversations, most recently active first.

Any signed-in caller. Not available to MCP clients or the assistant.

Authorization

cookieseylo_session<token>

Query Parameters

limit?integer
Range1 <= value <= 100
Default30
cursor?string
Lengthlength <= 64

Response Body

Success.

application/json
  1. response
conversations*array<>
nextCursor*string|null
Example Request
curl -X GET 'https://example.com/api/v1/ai.conversations'
Example Response
{  "conversations": [    {      "id": "string",      "title": "string",      "context": {        "projectId": "string",        "serviceId": "string"      },      "costUsd": 0,      "createdAt": "2019-08-24T14:15:22Z",      "updatedAt": "2019-08-24T14:15:22Z"    }  ],  "nextCursor": "string"}